<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/LightsMaz.i3d</filename>
    <rootNode node="6" />
    <defaultLight node="6|1" lightTypes="0" intensity="200"/>
    <brakeLight   node="6|0" intensity="200"/>
    <reverseLight node="6|2" intensity="10"/>
    <turnLightRight node="6|3" intensity="100"/>
</light>
